.pc_none {
    display: none !important;
}

.nav_main .nav_site_more {
    display: none;
}
.nav_main .nav_box {
    background: url("sk_xktx_t_xwx.png") right no-repeat;
    background-size: 100% 100%;
}
.nav_fixed .nav_site_more{
    display: block;
}

.img-cont img{
    display: block;
    width: 100%;
}

/* head */
.xktx_logo_search_wrap {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #FFF;
    z-index: 100;
}

.xktx_nav_ul {
    overflow: hidden;
}

.xktx_nav_ul li a {
    height: 100%;
    padding: 0 40px;
    display: block;
    line-height: 48px;
    color: #FFF;
}

.xktx_nav_ul li {
    float: left;
}

.xktx_nav_ul li:nth-child(1) a {
    padding-left: 0;
}


.xktx_color .top_left .title {
    width: 170px;
    height: 57px;
    background: url(./sk_xktx_xwx_subject_bg.png) no-repeat;
    background-size: 100%;
    line-height: 55px;
    text-align: center;
    font-size: 26px;
    float: left;
    margin-left: 40px;
    margin-top: -8px;
    padding-left: 0;
}

.xktx_color .nav_fixed .title {
    width: 122px;
    height: 41px;
    line-height: 38px;
    background: url(./sk_xktx_xwx_subject_bg.png) no-repeat;
    background-size: 100%;
    text-align: center;
    font-size: 18px;
    float: left;
    margin-left: 30px;
    margin-top: 10px;
    padding-left: 0;
}

.xktx_color .nav_wrap .nav_main{
    background-color: #2799c2;
}

.xktx_color .nav_fixed .nav_main {
    background-color: #FFF;
}

.img-cont img{
    display: block;
    width: 100%;
}


.top_left .title,.nav_fixed .title {
    color: #2799c2;
}

.xwx_bg {
    background-color: #2799c2;
}

.xwx{
    position: relative;
}



/* content */

.xktx_wrap {
    width: 1400px;
    margin: 70px auto 0 auto;
    padding-bottom: 70px;
}

.xktx_title01_wrap {
    width: 100%;
    height: 52px;
    text-align: center;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 18px;
    background-color: #2799c2;
    display: block;
}

.xktx_title01_left {
    width: 152px;
    height: 52px;
    line-height: 42px;
    font-size: 30px;
    padding-left: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_xwx_title01.png) no-repeat left top;
    float: left;
}

.xktx_title01_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    font-weight: bold;
}

.xktx_title01_right a {
    color: #333;
}

.xktx_toutiao {
    text-align: center;
    margin-top: 10px;
}
.xktx_toutiao .xktx_toutiao_link {
    display: inline-block;
    line-height: 50px;
    margin: 0 12px;
    color: #333;
    position: relative;
    padding-left: 13px;
}


.xktx_toutiao .xktx_toutiao_link::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: 22px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_toutiao .xktx_toutiao_link:hover {
    color: #2799c2;
}

.xktx_toutiao .xktx_toutiao_more {
    padding-right: 40px;
    color: #666;
    font-size: 16px;
    margin-left: 40px;
    background: url(./sk_xktx_xwx_morebg.png) no-repeat right center;
}

/*----------我是分割线1---------*/

.xktx_content_warp {
    margin-top: 70px;
}


.xktx_content_swiper {
    width: 700px;
    height: 460px;
    overflow: hidden;
}

.swiper1_img {
    width: 100%;
    height: 460px;
}

.swiper1_img img {
    width: 100%;
    height: 100%;
}


.swiper1_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper1_text {
    background-color: rgba(0,0,0,.5);
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    border-top: none;
    padding: 0 25px;
    box-sizing: border-box;
    font-size: 22px;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.swiper-container1 .swiper-slide{
    position: relative;
}

.swiper-container1 {
    position: relative;
}

.swiper-container1 .pagination {
    position: absolute;
    z-index: 20;
    bottom: 20px;
    right: 15px;
}
.swiper-container1 .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 10px;
    margin: 0 5px;
    cursor: pointer;
    transition: all 0.4s;
    background: #fff;
}
.swiper-container1 .swiper-active-switch {
    background: #2799c2;
    width: 20px;
}
.swiper-container1 .swiper-btn{
    width: 42px;
    height: 70px;
    background: url(sk05_kg_btn03.png) no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    opacity: .8;
    cursor: pointer;
    transition: all 0.4s;
}

.swiper-container1 .swiper-btn:hover{
    opacity: 1;
}

.swiper-container1 .swiper-btn.prev{
    left: -42px;
}

.swiper-container1 .swiper-btn.prev:hover{
    background-image: url("sk05_kg_btn01.png");
}

.swiper-container1 .swiper-btn.next:hover{
    background-image: url("sk05_kg_btn02.png");
}

.swiper-container1:hover .swiper-btn.prev{
    left: 0;
}

.swiper-container1 .swiper-btn.next{
    background-image: url(sk05_kg_btn04.png);
    right: -42px;
}

.swiper-container1:hover .swiper-btn.next{
    right: 0;
}


/*  xwx */
.xwx-base-title{
    position: relative;
    overflow: hidden;
}

.xwx-base-title.big-title{
    text-align: center;
}

.xwx-base-title:after{
    content: '';
    width: 100%;
    height: 3px;
    background-color: #32c9ff;
    position: absolute;
    bottom: 0px;
    left: 70px;
}




.xwx-base-title span{
    display: inline-block;
    font-size: 30px;
    color: #2799c2;
    position: relative;
    font-weight: bold;
}

.xwx-base-title span i{
    font-style: normal;
    font-size: 24px;
    color: #333333;
    margin-left: 8px;
    vertical-align: 5px;
}

a{
    color: inherit;
}

a:hover{
    color:  #2799c2;
}

.xwx-base-title .xwx-base-more{
    float: right;
    padding-right: 30px;
    background: url("sk_xktx_xwx_more.png") right center no-repeat;
    font-size: 16px;
    color:  #2799c2;
    margin-top: 8px;
}

p a{
    color:  #2799c2;
}

.xktx_content_right .rdjj-list li:before,.tbch-content .tbch-list li:before,.wlqglt-content .wlqglt-list li:before,.cmkx-content .cmkx-news li:before,.xwx-ohter-cont .other-list li:before{
    content: '';
    width: 6px;
    height: 6px;
    background-color: #2799c2;
    display: inline-block;
    margin-right: 13px;
    vertical-align: 4px;
    border-radius: 3px;
}

.xktx_content_right .rdjj-top{
    margin-top: 25px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
}

.xktx_content_right .rdjj-top h3{
    font-size: 22px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xktx_content_right .rdjj-top p{
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.8;
    color: #666666;
}

.xktx_content_right .rdjj-list{
    padding-top: 10px;
}

.xktx_content_right .rdjj-list li{
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tbch-content{
    width: 700px;
}

.tbch-content .tbch-top{
    margin-top: 25px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.tbch-content .tbch-top h3{
    font-size: 22px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tbch-content .tbch-top p{
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.8;
    color: #666666;
}

.tbch-content .tbch-imgs{
    width: 280px;
}
.tbch-content .tbch-imgs img{
    height: 180px;
    object-fit: cover;
}

.tbch-content .tbch-imgs h4{
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    color: #333333;
    margin-top: 12px;
}

.tbch-content .tbch-list{
    width: 380px;
}

.tbch-content .tbch-list li{
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.wlqglt-content{
    width: 650px;
}

.wlqglt-content .wlqglt-top{
    height: 80px;
    line-height: 80px;
    border: solid 1px #cccccc;
    box-sizing: border-box;
    padding-left: 300px;
    padding-right: 30px;
    font-size: 22px;
    color: #333333;
    position: relative;
}

.wlqglt-content .wlqglt-top .wlgqlt-link{
    background: url("sk_xktx_xwx_wlqglt.png") 0 center no-repeat;
    background-size: 100% auto;
    width: 277px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.wlqglt-content .wlqglt-top .wlgqlt-title{
    display: inline-block;
    vertical-align: middle;
    line-height: 1.8;
}

.wlqglt-content .wlqglt-list{
    /*padding-top: 15px;*/
}


.wlqglt-content .wlqglt-list li{
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    color: #666666;
    border-bottom: 1px dashed #ccc;
}

.cmkx-content{
    width: 880px;
    overflow: hidden;
}

.cmkx-content .xwx-base-title span{
    width: 132px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    position: relative;
    background-color: #2799c2;
    color: #FFFFFF;
}

.cmkx-content .xwx-base-title span:after{
    content: '';
    width: 12px;
    height: 31px;
    position: absolute;
    bottom: 0;
    left: 100%;
    background: url("sk_xktx_xwx_title4.png") no-repeat;
}

.cmkx-content .xwx-base-title:after{
    left: 132px;
}

.cmkx-content .xwx-base-title .xwx-base-more{
    margin-top: 14px;
}

.cmkx-content .cmkx-imgs{
    margin-top: 20px;
    overflow: hidden;
    padding-top: 5px;
}

.cmkx-content .cmkx-imgs li{
    float: left;
    width: 200px;
    margin-bottom: 18px;
}
.cmkx-content .cmkx-imgs .img-cont {
    overflow: hidden;
}
.cmkx-content .cmkx-imgs li img{
    height: 112px;
    object-fit: cover;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.cmkx-content .cmkx-imgs .img-cont:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.cmkx-content .cmkx-imgs li .text-cont{
    display: none;
}

.cmkx-content .cmkx-imgs li:first-of-type{
    width: 662px;
    margin-right: 14px;
    position: relative;
    overflow: hidden;
}

.cmkx-content .cmkx-imgs li:first-of-type img{
    height: 373px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.cmkx-content .cmkx-imgs li:first-of-type:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.cmkx-content .cmkx-imgs li:first-of-type .text-cont{
    display: block;
    height: 60px;
    line-height: 60px;
    text-indent: 20px;
    font-size: 22px;
    color: #ffffff;
    background: rgba(0,0,0,.5);
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
}

.cmkx-content .cmkx-imgs li.swiper-thumb.active{
    outline: 3px solid #2799c2;
}

.cmkx-content .cmkx-imgs .cmkx-items{
    display: none;
    position: relative;
}

.cmkx-content .cmkx-imgs .cmkx-items:first-of-type{
    display: block;
}

.cmkx-content .cmkx-news{
    padding-top: 10px;
    margin-right: -50px;
}

.cmkx-content .cmkx-news li{
    float: left;
    width: 48%;
    margin-right: 2%;
    height: 45px;
    line-height: 45px;
    font-size: 20px;
    color: #333333;
}

.qkts-content{
    width: 474px;
}

.qkts-content .xwx-base-title span{
    width: 82px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    position: relative;
    background-color: #eeeeee;
    font-weight: normal;
    color: #666666;
    margin-right: 22px;
    z-index: 2;
    cursor: pointer;
}

.qkts-content .xwx-base-title span.active{
    background-color: #2799c2;
    color: #FFFFFF;
    font-weight: bold;
}

.qkts-content .xwx-base-title span:after{
    content: '';
    width: 12px;
    height: 31px;
    position: absolute;
    bottom: 0;
    left: 100%;
    background: url("sk_xktx_xwx_title3.png") no-repeat;
}

.qkts-content .xwx-base-title span.active:after{
    background-image: url("sk_xktx_xwx_title4.png");
}

.qkts-content .xwx-base-title:after{
    left: 0px;
}

.qkts-content .xwx-base-title .xwx-base-more{
    margin-top: 14px;
}

.qkts-content .qkts-swiper{
    margin-top: 10px;
    position: relative;
}

.qkts-content .qkts-swiper .swiper-btn{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 156px;
    cursor: pointer;
    background-repeat: no-repeat;
    z-index: 2;
}

.qkts-content .qkts-swiper .swiper-btn.prev{
    background-image: url("sk_xktx_jjx_media_prev.png");
    left: 0;
}

.qkts-content .qkts-swiper .swiper-btn.next{
    background-image: url("sk_xktx_jjx_media_next.png");
    right: 0;
}

.qkts-content .qkts-swiper .img-cont{
    width: 228px;
    margin: 0 auto;
}

.qkts-content .qkts-swiper img{
    height: 344px;
    object-fit: cover;
}
.qkts-content .qkts-swiper .text-cont{
    font-size: 18px;
    color: #333333;
    margin-top: 28px;
    text-align: center;
}

.xwx-ohter-cont{
    width: 447px;
    float: left;
}

.xwx-ohter-cont + .xwx-ohter-cont{
    margin-left: 28px;
}

.qkts-content .qkts-swiper .text-zy{
    margin-top: 10px;
    font-size: 16px;
    color: #666;
    line-height: 1.5;
}

.xwx-ohter-cont .xwx-base-title span{
    display: inline-block;
    width: 142px;
    height: 50px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    background: url("sk_xktx_xwx_title1.png");
}

.xwx-ohter-cont.xmt-content .xwx-base-title span{
    width: 217px;
    background-image: url("sk_xktx_xwx_title2.png");
}

.xwx-ohter-cont.xmt-content .xwx-base-title:after{
    left: 224px;
}

.xwx-ohter-cont .xwx-base-title:after{
    left: 148px;
}

.xwx-ohter-cont .xwx-base-title .xwx-base-more{
    margin-top: 15px;
}

.xwx-ohter-cont .other-list{
    padding-top: 18px;
}

.xwx-ohter-cont .other-list li{
    height: 60px;
    line-height: 60px;
    border-bottom: 1px dashed #ccc;
    font-size: 20px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/*  xwx */

.xktx_content_right {
    width: 650px;
}


.xktx_title02_wrap {
    width: 100%;
    height: 52px;
    text-align: center;
}

.xktx_title02 {
    display: inline-block;
    width: 668px;
    position: relative;
}

.xktx_title02:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 16px;
    right: 0;
    background-color: #2799c2;
    display: block;
}

.xktx_title02_left {
    width: 198px;
    height: 46px;
    line-height: 38px;
    font-size: 30px;
    padding-left: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_xwx_title02.png) no-repeat left top;
    float: left;
}

.xktx_more {
    font-size: 16px;
    padding-right: 40px;
    color: #666;
    background: url(./sk_xktx_xwx_morebg.png) no-repeat right center;
    display: inline-block;
    margin-top: 20px;
}

.xktx_content_bottom {
    border-bottom: 1px solid #ddd;
    padding-bottom: 14px;
    margin-left: 16px;
}

.xktx_content_bottom h2 {
    font-size: 24px;
    margin-top: 10px;
}

.xktx_content_bottom h2 a {
    color: #333;
}

.xktx_content_bottom p {
    font-size: 16px;
    line-height: 28px;
    color: #666;
    margin-top: 10px;
}

.xktx_content_ul {
    padding-left: 16px;
    margin-top: 10px;
}

.xktx_content_ul li{
    line-height: 38px;
}

.xktx_content_ul li a {
    color: #666;
}

.xktx_content_ul li a:hover {
    color: #2799c2;
}

.xktx_list {
    width: 100%;
    margin-top: 50px;
}


.xktx_content_xwxp{
    width: 700px;
}
.xktx_content_jjgc {
    width: 668px;
}


.xktx_title03_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title03 {
    width: 100%;
    height: 34px;
    display: inline-block;
    position: relative;
}

.xktx_title03:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 18px;
    right: 0;
    background-color: #2799c2;
    display: block;
}

.xktx_title03_left {
    width: 182px;
    height: 34px;
    line-height: 28px;
    font-size: 28px;
    padding-left: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #e12e42;
    background: url(./sk_xktx_xwx_title03.png) no-repeat left top;
    float: left;
}

.xktx_title03_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}

.xktx_title03_wrap .xktx_more{
    margin-top: 8px;
}

/* 融媒体 */

.xktx_media_wrap {
    width: 100%;
    background: url(./sk_xktx_xwx_bg.png) no-repeat;
    background-size: cover;
    padding: 30px 0;
}

.xktx_media_wrap .xwx-base-title:after,.xktx_media_wrap .xwx-base-title:before{
    background: #24a896;
}

.xktx_media {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
    padding: 30px 0;
    box-sizing: border-box;
}

.xktx_media_title {
    width: 100%;
    height: 70px;
    text-align: center;
}

.xktx_media_title img {
    height: 100%;
}
.xktx_media_swiper{
    width: 100%;
    padding: 0 60px;
    box-sizing: border-box;
    margin-top: 30px;
    position: relative;
}

.swiper-slide-in {
    padding:0 10px;
}

.media_slide_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper-slide-in img{
    width: 100%;
    height: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.swiper-slide-in img:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.xktx_media_text {
    padding: 20px 0;
    text-align: center;
    font-size: 20px;
    color: #333;
}

.swiper2_prev,
.swiper2_next {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 100px;
    cursor: pointer;
    opacity: .5;
}

.swiper2_prev{
    background: url(./sk_xktx_jjx_media_prev.png) no-repeat;
    background-size: 100%;
    left: 0;
}

.swiper2_next{
    background: url(./sk_xktx_jjx_media_next.png) no-repeat;
    background-size: 100%;
    right: 0;
}

.swiper2_prev:hover,
.swiper2_next:hover{
    opacity: 1;
}


/* poster - 投稿信箱 */

.poster_wrap{
    width: 100%;
    height: 100px;
    background-color: #2799c2;
    overflow: hidden;
}

.poster_wrap_in {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
}


.poster_wrap_in a {
    width: 120%;
    height: 100%;
    display: block;
    background: url(sk_xktx_xwx_email.png) no-repeat;
    background-size: auto 100%;
    box-sizing: border-box;
    padding-top: 56px;
    padding-left: 400px;
}
.poster_wrap_in a p{
    font-size: 18px;
    color: #ffffff;
}

.poster_wrap_in a p span{
    margin-left: 30px;
}

/* 底部列表 */

.xktx_bottom_list_ul {
    width: 1400px;
    margin: 50px auto 0 auto;
}

.xktx_bottom_list_ul li {
    width: 448px;
    float: left;
    margin-right: 28px;
    margin-bottom: 28px;
}

.xktx_bottom_list_ul li:nth-child(3n) {
    margin-right: 0;
}

.xktx_bottom_list_pic_container {
    width: 100%;
    height: 150px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

.xktx_bottom_list_pic_container a {

}


.xktx_bottom_list_pic_container a img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.xktx_bottom_list_pic_container:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.xktx_bottom_list_pic_container a div {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    text-align: center;
    padding-top: 40px;
}

.xktx_bottom_list_pic_container a div p {
    text-align: center;
    font-size: 36px;
    color: #FFF;
}

.xktx_bottom_list_pic_container a div span {
    width: 26px;
    height: 26px;
    background: url(./sk_xktx_xwx_bottom_list_more_bg.png) no-repeat;
    background-size: 100%;
    display: inline-block;
    margin-top: 10px;
}

.xktx_bottom_list_ul li p {

}

.xktx_bottom_list_ul li p a {
    color: #333;
    font-size: 18px;
    line-height: 40px;
}

.xktx_bottom_list_ul li p a:hover {
    color: #2799c2;
}


.friendLink_wrap {
    width: 1400px;
    margin: 0 auto;
}




.friendLink_title {
    text-align: center;
    font-size: 30px;
    line-height: 50px;
}

.friendLink {
    text-align: center;
    margin-top: 20px;
}

.friendLink a {
    font-size: 18px;
    color: #333;
    margin: 0 10px;
}
.sk_xktx_footer {
    clear: both;
    background-color: #2799c2;
}
.sk_xktx_footer a {
    color: #fff;
}
@media screen and (max-width: 1440px) {

    .xktx_color .nav_fixed .title {
        width: 104px;
        height: 35px;
        line-height: 35px;
        background: url(./sk_xktx_xwx_subject_bg.png) no-repeat;
        background-size: 100%;
        text-align: center;
        font-size: 16px;
        float: left;
        margin-left: 20px;
        margin-top: 8px;
        padding-left: 0;
    }

    .xktx_color .top_left .title {
        width: 122px;
        height: 41px;
        background: url(./sk_xktx_xwx_subject_bg.png) no-repeat;
        background-size: 100%;
        line-height: 41px;
        text-align: center;
        font-size: 18px;
        float: left;
        margin-left: 30px;
        margin-top: -2px;
        padding-left: 0;
    }

    .nav_fixed .title {
        width: 70px;
        height: 38px;
        line-height: 38px;
        background: url(./sk_xktx_xwx_subject_bg.png) no-repeat;
        background-size: 100%;
        text-align: center;
        font-size: 16px;
        float: left;
        margin-left: 20px;
        margin-top: 8px;
        padding-left: 0;
    }

    .xktx_wrap {
        width: 1000px;
        margin: 50px auto 0;
        padding-bottom: 50px;
        padding-top: 0px;
    }

    .xktx_title01_wrap {
        width: 100%;
        height: 39px;
        text-align: center;
    }

    .xktx_title01 {
        display: inline-block;
        position: relative;
    }

    .xktx_title01:after {
        content: '';
        height: 1px;
        position: absolute;
        bottom: 0;
        right: 0 ;
        left: 14px;
        background-color: #2799c2;
        display: block;
    }

    .xktx_title01_left {
        width: 109px;
        height: 37px;
        line-height: 29px;
        font-size: 22px;
        padding-left: 30px;
        box-sizing: border-box;
        font-weight: bold;
        color: #FFF;
        background: url(./sk_xktx_xwx_title01.png) no-repeat left top;
        background-size: 109px;
        float: left;
    }

    .xktx_title01_right {
        float: left;
        padding-left: 20px;
        font-size: 22px;
        font-weight: bold;
    }

    .xktx_title01_right a {
        color: #333;
    }

    .xktx_toutiao {
        text-align: center;
        margin-top: 10px;
    }

    .xktx_toutiao .xktx_toutiao_link {
        display: inline-block;
        line-height: 40px;
        margin: 0 6px;
        color: #333;
        position: relative;
        padding-left: 8px;
        font-size: 14px;
    }


    .xktx_toutiao .xktx_toutiao_link::before {
        content: '';
        width: 4px;
        height: 4px;
        background-color: #666;
        display: block;
        position: absolute;
        left: 0;
        top: 18px;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }

    .xktx_toutiao .xktx_toutiao_link:hover {
        color: #2799c2;
    }

    .xktx_toutiao .xktx_toutiao_more {
        padding-right: 30px;
        color: #666;
        font-size: 14px;
        margin-left: 30px;
        background: url(./sk_xktx_xwx_morebg.png) no-repeat right center;
        background-size: 23px;
    }

    /*----------我是分割线1---------*/
    .nav_ul li:last-of-type a{
        padding-left: 0;
    }

    .xktx_content_warp {
        margin-top: 50px;
    }


    .xktx_content_swiper {
        width: 500px;
        height: 329px;
    }

    .swiper1_img {
        width: 100%;
        height: 329px;
    }

    .swiper1_img img {
        width: 100%;
        height: 100%;
    }

    .swiper1_text {
        height: 44px;
        line-height: 44px;
        font-size: 16px;
    }

    .swiper-container1 .pagination{
        bottom: 14px;
    }

    .swiper-container1 .swiper-pagination-switch{
        width: 8px;
        height: 8px;
    }

    .swiper-container1 .swiper-active-switch{
        width: 20px;
    }

    .xwx-base-title span{
        font-size: 22px;
    }
    .xwx-base-title span i{
        font-size: 17px;
    }

    .xwx-base-title .xwx-base-more{
        font-size: 14px;
        margin-top: 2px;
        background-size: 16px auto;
        padding-right: 25px;
    }


    .xktx_content_right .rdjj-top{
        margin-top: 12px;
        padding-bottom: 10px;
    }

    .xktx_content_right .rdjj-list li{
        height: 32px;
        line-height: 32px;
        font-size: 14px;
    }

    .xktx_content_right .rdjj-list li:before, .tbch-content .tbch-list li:before, .wlqglt-content .wlqglt-list li:before, .cmkx-content .cmkx-news li:before, .xwx-ohter-cont .other-list li:before{
        vertical-align: 2px;
    }

    .tbch-content .tbch-top{
        margin-top: 12px;
        margin-bottom: 10px;
        padding-bottom: 8px;
    }

    .tbch-content .tbch-top h3{
        font-size: 16px;
    }
    .tbch-content .tbch-top p{
        font-size: 12px;
    }

    .tbch-content .tbch-imgs{
        width: 200px;
    }

    .tbch-content .tbch-imgs img{
        height: 130px;
    }

    .tbch-content .tbch-imgs h4{
        margin-top: 8px;
        font-size: 14px;
    }

    .tbch-content .tbch-list{
        width: 265px;
    }

    .tbch-content .tbch-list li{
        height: 32px;
        line-height: 32px;
        font-size: 14px;
    }

    .wlqglt-content{
        width: 465px;
    }
    .wlqglt-content .wlqglt-top{
        height: 54px;
        line-height: 54px;
        background-size: 198px auto;
        padding-left: 215px;
        padding-right: 15px;
        font-size: 16px;
    }

    .wlqglt-content .wlqglt-top .wlgqlt-link{
        width: 198px;
        height: 100%;
        background-size: 100% auto;
        background-position: 0 center;
    }

    .wlqglt-content .wlqglt-list li{
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .swiper-container1 .swiper-btn{
        width: 30px;
        background-size: 100% auto;
        background-position: 0 center;
    }

    .cmkx-content{
        width: 630px;
    }

    .cmkx-content .xwx-base-title span{
        width: 95px;
        height: 38px;
        line-height: 38px;
        background-size: 100% auto;
    }

    .cmkx-content .xwx-base-title span:after{
        width: 10px;
        height: 23px;
        background-size: 100% auto;
    }

    .cmkx-content .xwx-base-title:after{
        left: 96px;
    }

    .cmkx-content .cmkx-imgs{
        margin-top: 10px;
    }

    .tbch-content{
        width: 500px;
    }

    .cmkx-content .cmkx-imgs li{
        width: 144px;
        margin-bottom: 14px;
    }

    .cmkx-content .cmkx-imgs li img{
        height: 80px;
    }

    .cmkx-content .cmkx-imgs li:first-of-type{
        width: 472px;
        height: 268px;
        margin-right: 10px;
    }

    .cmkx-content .cmkx-imgs li:first-of-type img{
        height: 268px;
    }

    .cmkx-content .cmkx-imgs li:first-of-type .text-cont{
        height: 42px;
        line-height: 42px;
        font-size: 16px;
    }

    .xktx_content_right .rdjj-top h3{
        font-size: 16px;
    }

    .xktx_content_right .rdjj-top p{
        font-size: 12px;
        margin-top: 5px;
    }

    .xwx-base-title:after{
        left: 50px;
    }

    .zdtj-list{
        padding-top: 15px;
    }

    .zdtj-list li h3{
        font-size: 16px;
    }
    .zdtj-list li{
        margin-bottom: 20px;
    }

    .zdtj-list li p{
        font-size: 12px;
        margin-top: 5px;
    }

    .xskx-wrap{
        padding-top: 25px;
        padding-bottom: 40px;
    }

    .xskx-wrap .xskx-main{
        width: 1000px;
    }

    .xskx-content{
        width: 320px;
    }

    .xskx-content .xskx-top{
        padding: 10px 0;
    }

    .xskx-content .xskx-top h3{
        font-size: 16px;
    }

    .xskx-content .xskx-top p{
        font-size: 12px;
        margin-top: 5px;
    }

    .xskx-content .xskx-list li{
        height: 35px;
        line-height: 35px;
        font-size: 13px;
    }

    .xskx-content .xskx-list li:before, .jyqg-wrap .jyqg-list li:before, .xwx-other .other-item .other-news li:before{
        width: 4px;
        height: 4px;
        margin-right: 10px;
    }

    .jyqg-wrap{
        padding: 50px 0;
    }

    .jyqg-wrap .jyqg-main{
        width: 1000px;
    }

    .jyqg-wrap .jyqg-top{
        margin-top: 20px;
    }
    .jyqg-wrap .jyqg-list{
        margin-top: 10px;
    }

    .jyqg-wrap .jyqg-list li{
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        width: 490px;
        margin-right: 20px;
    }

    .jyqg-wrap .jyqg-top h3{
        font-size: 16px;
    }

    .jyqg-wrap .jyqg-top p{
        font-size: 12px;
        margin-top: 8px;
    }

    .xskx-main .xskx-other{
        width: 662px;
    }

    .xskx-main .xskx-imgs{
        width: 405px;
    }

    .xskx-main .xskx-other ul{
        width: 257px;
    }

    .xskx-main .xskx-imgs img{
        height: 228px;
    }

    .xskx-main .xskx-other ul li{
        height: 76px;
        line-height: 76px;
        padding: 0 20px;
    }

    .xskx-main .xskx-other ul li h3{
        font-size: 16px;
    }

    .xwx-base-title span:after, .xwx-base-title span:before,.xwx-other .other-item .other-title span:after, .xwx-other .other-item .other-title span:before{
        width: 15px;
        height: 15px;
        background-size: 100% auto;
    }

    .swiper-container1 {
        position: relative;
    }

    .swiper1_prev,
    .swiper1_next {
        width: 16px;
        height: 16px;
        background: url(./sk_xktx_swiper_prev_bg.png) no-repeat;
        background-size: 16px;
        position: absolute;
        top: 259px;
        right: 30px;
        opacity: .8;
        cursor: pointer;
    }

    .swiper1_next {
        right: 10px;
        background: url(./sk_xktx_swiper_next_bg.png) no-repeat;
        background-size: 16px;
    }

    .swiper1_prev:hover,
    .swiper1_next:hover {
        opacity: 1;
    }


    .xktx_content_right {
        width: 476px;
    }

    .xktx_title02_wrap {
        width: 100%;
        height: 34px;
        text-align: center;
    }

    .xktx_title02 {
        display: inline-block;
        width: 476px;
        position: relative;
    }

    .xktx_title02:after {
        content: '';
        height: 1px;
        position: absolute;
        bottom: 0;
        left: 11px;
        right: 0;
        background-color: #2799c2;
        display: block;
    }

    .xktx_title02_left {
        width: 144px;
        height: 34px;
        line-height: 28px;
        font-size: 20px;
        padding-left: 22px;
        box-sizing: border-box;
        font-weight: bold;
        color: #FFF;
        background: url(./sk_xktx_xwx_title02.png) no-repeat left top;
        background-size: 144px;
        float: left;
    }

    .xktx_more {
        font-size: 14px;
        padding-right: 30px;
        color: #666;
        background: url(./sk_xktx_xwx_morebg.png) no-repeat right center;
        background-size: 23px;
        display: inline-block;
        margin-top: 8px;
    }

    .xktx_content_bottom {
        border-bottom: 1px solid #ddd;
        padding-bottom: 14px;
        margin-left: 11px;
    }

    .xktx_content_bottom h2 {
        font-size: 18px;
        margin-top: 8px;
    }

    .xktx_content_bottom h2 a {
        color: #333;
    }

    .xktx_content_bottom p {
        font-size: 12px;
        line-height: 20px;
        color: #666;
        margin-top: 10px;
    }

    .xktx_content_ul {
        padding-left: 11px;
        margin-top: 10px;
    }

    .xktx_content_ul li{
        line-height: 26px;
    }

    .xktx_content_ul li a {
        color: #666;
        font-size: 14px;
    }

    .xktx_content_ul li a:hover {
        color: #2799c2;
    }

    .xktx_list {
        width: 100%;
        margin-top: 40px;
    }


    .xktx_content_xwxp{
        width: 500px;
    }
    .xktx_content_jjgc {
        width: 476px;
    }


    .xktx_title03_wrap {
        width: 100%;
        text-align: center;
    }

    .xktx_title03 {
        width: 100%;
        height: 25px;
        display: inline-block;
        position: relative;
    }

    .xktx_title03:after {
        content: '';
        height: 1px;
        position: absolute;
        bottom: 0;
        left: 16px;
        right: 0;
        background-color: #2799c2;
        display: block;
    }

    .xktx_title03_left {
        width: 132px;
        height: 34px;
        line-height: 22px;
        font-size: 22px;
        padding-left: 30px;
        box-sizing: border-box;
        font-weight: bold;
        color: #e12e42;
        background: url(./sk_xktx_xwx_title03.png) no-repeat left top;
        background-size: 27px;
        float: left;
    }

    /* .xktx_title03_right {
        float: left;
        padding-left: 20px;
        font-size: 22px;
        color: #333;
        font-weight: bold;
    } */

    .xktx_title03_wrap .xktx_more{
        margin-top: 0px;
    }

    /* 融媒体 */
    .xktx_media_wrap{
        padding: 20px 0;
    }

    .xktx_media {
        width: 1000px;
        height: 100%;
        margin: 0 auto;
        padding: 20px 0;
        box-sizing: border-box;
    }

    .xktx_media_title {
        width: 100%;
        height: 50px;
        text-align: center;
    }

    .xktx_media_title img {
        height: 100%;
    }
    .xktx_media_swiper{
        width: 100%;
        padding: 0 40px;
        box-sizing: border-box;
        margin-top: 20px;
        position: relative;
    }

    .swiper-slide-in {
        padding:0 10px;
    }

    .media_slide_img {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .swiper-slide-in img{
        width: 100%;
        height: 100%;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }

    .swiper-slide-in img:hover{
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .xktx_media_text {
        padding: 10px 0;
        text-align: center;
        font-size: 16px;
        color: #333;
    }

    .swiper2_prev,
    .swiper2_next {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 70px;
        cursor: pointer;
        opacity: .5;
    }

    .swiper2_prev{
        background-size: 100%;
        left: 0;
    }

    .swiper2_next{
        background-size: 100%;
        right: 0;
    }

    .swiper2_prev:hover,
    .swiper2_next:hover{
        opacity: 1;
    }


    /* poster - 投稿信箱 */

    .poster_wrap{
        width: 100%;
        height: 72px;
        background-color: #2799c2;
    }

    .poster_wrap_in {
        width: 1000px;
        height: 100%;
        margin: 0 auto;
    }

    .poster_wrap_in a {
        background-size:auto 100% ;
        padding-top: 40px;
        padding-left: 260px;
    }

    .poster_wrap_in a p{
        font-size: 14px;
    }

    .xwx-other .other-main{
        width: 1000px;
    }

    .xwx-other{
        margin-top: 30px;
    }

    .xwx-other .other-item{
        width: 320px;
        margin-right: 20px;
        margin-bottom: 30px;
    }

    .xwx-other .other-item .other-title span{
        font-size: 21px;
    }

    /* 底部列表 */

    .xktx_bottom_list_ul {
        width: 1000px;
        margin: 36px auto 0 auto;
        overflow: hidden;
    }

    .xktx_bottom_list_ul li {
        width: 320px;
        float: left;
        margin-right: 20px;
        margin-bottom: 22px;
    }

    .xktx_bottom_list_ul li:nth-child(3n) {
        margin-right: 0;
    }

    .xktx_bottom_list_pic_container {
        width: 100%;
        height: 108px;
        position: relative;
        overflow: hidden;
        margin-bottom: 8px;
    }

    .xktx_bottom_list_pic_container a {

    }


    .xktx_bottom_list_pic_container a img {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }

    .xktx_bottom_list_pic_container:hover img{
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .xktx_bottom_list_pic_container a div {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 2;
        text-align: center;
        padding-top: 22px;
    }

    .xktx_bottom_list_pic_container a div p {
        text-align: center;
        font-size: 26px;
        color: #FFF;
    }

    .xktx_bottom_list_pic_container a div span {
        width: 20px;
        height: 20px;
        background: url(./sk_xktx_xwx_bottom_list_more_bg.png) no-repeat;
        background-size: 100%;
        display: inline-block;
        margin-top: 10px;
    }

    .xktx_bottom_list_ul li p {

    }

    .xktx_bottom_list_ul li p a {
        color: #333;
        font-size: 14px;
        line-height: 30px;
    }

    .xktx_bottom_list_ul li p a:hover {
        color: #2799c2;
    }


    .friendLink_wrap {
        width: 1000px;
        margin: 0 auto;
    }


    .xwx_bg {
        background-color: #2799c2;
    }

    .friendLink_title {
        text-align: center;
        font-size: 22px;
        line-height: 40px;
    }


    .xwx{
        position: relative;
        color: #2799c2;
    }
    .xwx::before {
        content: '';
        width: 46px;
        height: 2px;
        background-color: #2799c2;
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -23px;
        bottom: 0;
    }


    .friendLink {
        text-align: center;
        margin-top: 20px;
    }

    .friendLink a {
        font-size: 12px;
        color: #333;
        margin: 0 10px;
    }

    .xwx-other .other-item .other-top{
        margin-top: 10px;
    }
    .xwx-other .other-item .other-top h3{
        font-size: 16px;
    }

    .xwx-other .other-item .other-top .img-cont{
        margin-top: 8px;
    }

    .xwx-other .other-item .other-top p{
        margin-top: 5px;
        font-size: 12px;
    }

    .xwx-other .other-item .other-top .img-cont img{
        height: 108px;
    }

    .xwx-other .other-item .other-news li{
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .cmkx-content .cmkx-news{
        padding-top: 0;
    }

    .cmkx-content .cmkx-news li{
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }

    .qkts-content{
        width: 340px;
    }

    .qkts-content .xwx-base-title span{
        width: 60px;
        height: 38px;
        line-height: 38px;
    }

    .qkts-content .xwx-base-title span:after{
        width: 10px;
        height: 23px;
        background-size: 100% auto;
    }

    .qkts-content .qkts-swiper{
        margin-top: 28px;
    }
    .qkts-content .qkts-swiper .img-cont{
        width: 164px;
    }

    .qkts-content .qkts-swiper img{
        height: 210px;
    }

    .qkts-content .qkts-swiper .swiper-btn{
        width: 30px;
        height: 30px;
        top: 110px;
        background-size: 100% auto;
    }

    .qkts-content .qkts-swiper .text-cont{
        font-size: 14px;
        margin-top: 22px;
    }
    .xwx-ohter-cont{
        width: 320px;
    }

    .xwx-ohter-cont + .xwx-ohter-cont{
        margin-left: 20px;
    }
    .qkts-content .qkts-swiper .text-zy{
        font-size: 12px;
    }
    .xwx-ohter-cont .xwx-base-title span{
        width: 100px;
        height: 36px;
        background-size: 100% auto;
        line-height: 30px;
        background-repeat: no-repeat;
    }

    .xwx-ohter-cont .xwx-base-title:after{
        left: 105px;
    }

    .xwx-ohter-cont .xwx-base-title .xwx-base-more{
        margin-top: 6px;
    }

    .xwx-ohter-cont .other-list li{
        height: 44px;
        line-height: 44px;
        font-size: 14px;
    }

    .xwx-ohter-cont .other-list{
        padding-top: 8px;
    }

    .xwx-ohter-cont.xmt-content .xwx-base-title span{
        width: 155px;
    }

    .xwx-ohter-cont.xmt-content .xwx-base-title:after{
        left: 160px;
    }
}


